PB15, MacOs9?

Dieses Thema im Forum "Software" wurde erstellt von togoberlin, 21. Mai 2003.

  1. togoberlin

    togoberlin New Member

    ich würde sehr gerne wissen, ob - wenn denn irgendwann demnäxt neue PB 15 erscheinen werden - die dann noch unter OS9 booten können. Ich möchte mir gerne eins kaufen und weiß nicht, ob ich noch warten soll, und weil ich auch nicht weiß, wen ich da fragen kann ... wie ist Eure Einschätzung?
     
  2. Macci

    Macci ausgewandert.

    kaufen, wenn du auf OS9 angewiesen bist, die Nachfolgemodelle können das mit Sicherheit nicht!

    P.S.: wozu auch???
     
  3. togoberlin

    togoberlin New Member

    hmm, dachte ich mir eigentlich ... danke.
    ach so, wozu? na, weil Quark in Classic nicht so viel Spaß macht z.B.
     
  4. mac_the_mighty

    mac_the_mighty New Member

    naja, wenn quark für os x mal fertig ist, könnt ihr ja auch noch immer switchen...
     
  5. T-Rex

    T-Rex Crunchosaurus Rex

    Apple hat ganz klar gesagt, daß sie bis Mitte des Jahres 2003 (das ist ja jetzt bald) noch einige wenige Rechner im Programm lassen werden, die OS 9 unterstützen. Danach ist OS 9 defintiv tot :eek: .
    Ab sofort werden neue Rechner also nur noch in OS X booten. Dies gilt auf alle Fälle auch für kommende Powerbooks.
    Wenn Du OS 9 wirklich noch so dringend brauchst (bei Quark verstehe ich das natürlich völlig!) dann solltest Du Dir vielleicht noch ein 15" zulegen, bevor ausgetauscht wird. Vielleicht im Zuge einer Ausverkaufsaktion wenn neue Modelle da sind??
     

Diese Seite empfehlen